{
	"strings": {
		"ERR_NULL": "",
		"ERR_A_OK": "O.K.",
		"ERR_A_YES": "Ja",
		"ERR_B_NO": "Nein",
		"ERR_READY_GAME": "Spielstart wird vorbereitet.\nSchalte die Konsole nicht aus.",
		"ERR_LOAD_POINT": "Fortsetzungspunkt wurde geladen.\nSpiel wird gestartet.",
		"ERR_PLAY_WII_REMOCON": "Möchtest du dieses Spiel mit der\nWii-Fernbedienung spielen?\nDa nicht genug Knöpfe und Tasten\nvorhanden sind, musst du eventuell\ndie Zuordnung in den Controller-\nEinstellungen unter „Einstellungen\"\nändern.",
		"ERR_DONOT_PLAY_WII_REMOCON_1": "Dieses Spiel kann nicht mit\neiner Wii-Fernbedienung gespielt\nwerden. Weitere Informationen\nfindest du in der elektronischen\nBedienungsanleitung.\n\nDie Verbindung zur Wii-Fernbedienung\nwird getrennt und das Spiel gestartet.",
		"ERR_DONOT_PLAY_WII_REMOCON_2": "Dieses Spiel kann nicht mit\neiner Wii-Fernbedienung gespielt\nwerden. Weitere Informationen\nfindest du in der elektronischen\nBedienungsanleitung.\n\nBitte registriere ein\nWii U GamePad, einen\nWii U Pro Controller oder\nschließe einen Classic\nController Pro an.",
		"ERR_CONTROLLER_DEFAULT_1": "Alle Controller-Einstellungen zurücksetzen?",
		"ERR_CONTROLLER_DEFAULT_2": "Alle Controller-Einstellungen zurücksetzen?",
		"ERR_VCMBUTTON_NOASSIGN_1": "Du kannst das Virtual Console-Menü mithilfe des Controllers aufrufen.",
		"ERR_VCMBUTTON_NOASSIGN_2": "Du hast das Öffnen des Virtual Console-Menüs\nkeinem Knopf bzw. keiner Taste zugeordnet.\n\nTrotzdem fortfahren?\n",
		"ERR_VCMBUTTON_NOASSIGN_3": "Du kannst das Virtual Console-Menü mithilfe jedes\nControllers aufrufen. Diese Einstellungen können in\nden Systemeinstellungen der Wii U-Konsole zurückgesetzt\nwerden. Beachte jedoch bitte, dass dadurch auch andere\nEinstellungen der Wii U-Konsole zurückgesetzt werden.",
		"ERR_MANUAL_VIEWER_GAME_PAUSING": "Spiel pausiert.\n\nBitte sieh auf den Bildschirm des Wii U GamePads.",
		"ERR_MANUAL_VIEWER_GAME_RESUME": "Das Spiel wird bei geöffneter Anleitung fortgesetzt.\n\nBitte stelle sicher, dass dein TV-Gerät eingeschaltet ist.\n\nFortfahren?",
		"ERR_MANUAL_VIEWER_NAVIGATE_TOUCH_1": "Das Spiel wird auf dem Fernsehbildschirm fortgesetzt.\n\nVerwende die Knöpfe/Tasten auf dem GamePad, um\ndas Spiel zu spielen, und den Touchscreen, um in der\nAnleitung zu scrollen.",
		"ERR_MANUAL_VIEWER_NAVIGATE_TOUCH_2": "Berühre \\[ICON\\], um das Spiel bei\ngeöffneter Anleitung fortzusetzen.",
		"ERR_MANUAL_VIEWER_NAVIGATE_TOUCH_1_SUB": "Verwende den Touchscreen,\num in der Anleitung zu scrollen.",
		"ERR_1ST_BOOT_MANUAL_VIEWER_NAVIGATE": "Berühre \\[ICON\\] links unten auf dem\nBildschirm des Wii U GamePads, um\ndie Anleitung aufzurufen.",
		"ERR_1ST_BOOT_WELCOME_BOARD_01": "Willkommen",
		"ERR_1ST_BOOT_WELCOME_BOARD_02": "Diese Software entspricht der Originalfassung des Spiels in Bezug auf Spielinhalt, Charaktere, Sounds etc. Die Portierung von Spielen kann kleinere Abweichungen in Bezug auf Grafik und Sound mit sich bringen. Diese Änderungen haben jedoch keinen Einfluss auf das Spielgeschehen. Manche der in den Originalfassungen enthaltenen Funktionen sind möglicherweise nicht in den Wii U-Virtual Console-Versionen dieser Spiele verfügbar.",
		"ERR_1ST_BOOT_WELCOME_BOARD_03": "Drücke  während des Spielens, um das Virtual Console-Menü zu öffnen. Von dort aus hast du Zugriff auf Spezialfunktionen.",
		"ERR_1ST_BOOT_WELCOME_BOARD_04": " Starten",
		"SYS_NULL": "",
		"SYS_TOUCH_DRC_DISPLAY_ENABLE": "Berühre den Wii U GamePad-\nBildschirm, um ihn einzuschalten.",
		"SYS_RESERVED_002": "",
		"SYS_RESERVED_003": "",
		"SYS_RESERVED_004": "",
		"SYS_RESERVED_005": "",
		"SYS_RESERVED_006": "",
		"SYS_RESERVED_007": "",
		"SYS_BUTTON_NONE": "—",
		"SYS_BUTTON_VCM": "Menü",
		"SYS_BUTTON_POWER": "",
		"SYS_BUTTON_HOME": "",
		"SYS_BUTTON_A": "",
		"SYS_BUTTON_B": "",
		"SYS_BUTTON_X": "",
		"SYS_BUTTON_Y": "",
		"SYS_BUTTON_L": "",
		"SYS_BUTTON_R": "",
		"SYS_BUTTON_ZL": "",
		"SYS_BUTTON_ZR": "",
		"SYS_BUTTON_PLUS": "",
		"SYS_BUTTON_MINUS": "",
		"SYS_BUTTON_START": "START",
		"SYS_BUTTON_SELECT": "SELECT",
		"SYS_BUTTON_REMOCON_1": "",
		"SYS_BUTTON_REMOCON_2": "",
		"SYS_BUTTON_REMOCON_A": "",
		"SYS_BUTTON_REMOCON_B": "",
		"SYS_BUTTON_FREESTYLE_C": "",
		"SYS_BUTTON_FREESTYLE_Z": "",
		"SYS_BUTTON_CLASSIC_A": "",
		"SYS_BUTTON_CLASSIC_B": "",
		"SYS_BUTTON_CLASSIC_X": "",
		"SYS_BUTTON_CLASSIC_Y": "",
		"SYS_BUTTON_CLASSIC_L": "",
		"SYS_BUTTON_CLASSIC_R": "",
		"SYS_BUTTON_CLASSIC_ZL": "",
		"SYS_BUTTON_CLASSIC_ZR": "",
		"SYS_BUTTON_SHVC_A": "A",
		"SYS_BUTTON_SHVC_B": "B",
		"SYS_BUTTON_SHVC_X": "X",
		"SYS_BUTTON_SHVC_Y": "Y",
		"SYS_BUTTON_SHVC_L": "L",
		"SYS_BUTTON_SHVC_R": "R",
		"SYS_BUTTON_SHVC_START": "START",
		"SYS_BUTTON_SHVC_SELECT": "SELECT",
		"SYS_BUTTON_HVC_A": "A",
		"SYS_BUTTON_HVC_B": "B",
		"SYS_BUTTON_HVC_START": "START",
		"SYS_BUTTON_HVC_SELECT": "SELECT",
		"SYS_RESERVED_050": "",
		"SYS_RESERVED_051": "",
		"SYS_RESERVED_052": "",
		"SYS_RESERVED_053": "",
		"SYS_RESERVED_054": "",
		"SYS_RESERVED_055": "",
		"SYS_DRCPLAYER_SMALL_1P": "S1",
		"SYS_DRCPLAYER_SMALL_2P": "S2",
		"SYS_DRCPLAYER_SMALL_3P": "S3",
		"SYS_DRCPLAYER_SMALL_4P": "S4",
		"SYS_DRCPLAYER_SMALL_5P": "S5",
		"SYS_DRCPLAYER_LARGE_1P": "S1",
		"SYS_DRCPLAYER_LARGE_2P": "S2",
		"SYS_DRCPLAYER_LARGE_3P": "S3",
		"SYS_DRCPLAYER_LARGE_4P": "S4",
		"SYS_DRCPLAYER_LARGE_5P": "S5",
		"SYS_PLAYER_GUIDE_1P": "S1",
		"SYS_PLAYER_GUIDE_2P": "S2",
		"SYS_PLAYER_GUIDE_3P": "S3",
		"SYS_PLAYER_GUIDE_4P": "S4",
		"SYS_PLAYER_GUIDE_5P": "S5",
		"SYS_PLAYER_SELECT_1P": "S1",
		"SYS_PLAYER_SELECT_2P": "S2",
		"SYS_PLAYER_SELECT_3P": "S3",
		"SYS_PLAYER_SELECT_4P": "S4",
		"SYS_PLAYER_SELECT_5P": "S5",
		"SYS_PLAYER_TARGET_1P": "S1",
		"SYS_PLAYER_TARGET_2P": "S2",
		"SYS_PLAYER_TARGET_3P": "S3",
		"SYS_PLAYER_TARGET_4P": "S4",
		"SYS_PLAYER_TARGET_5P": "S5",
		"SYS_RESERVED_056": "",
		"SYS_RESERVED_057": "",
		"SYS_RESERVED_058": "",
		"SYS_RESERVED_059": "",
		"SYS_RESERVED_060": "",
		"SYS_BUTTON_NUS_A": "A",
		"SYS_BUTTON_NUS_B": "B",
		"SYS_BUTTON_NUS_C_UP": "C",
		"SYS_BUTTON_NUS_C_DOWN": "C",
		"SYS_BUTTON_NUS_C_RIGHT": "C",
		"SYS_BUTTON_NUS_C_LEFT": "C",
		"SYS_BUTTON_NUS_C_UNIT": "C-Knöpfe",
		"SYS_BUTTON_NUS_L": "L",
		"SYS_BUTTON_NUS_R": "R",
		"SYS_BUTTON_NUS_Z": "Z",
		"SYS_BUTTON_NUS_3DSTICK": "",
		"SYS_BUTTON_RSTICK": "",
		"SYS_BUTTON_LSTICK": "",
		"SYS_BUTTON_CLASSIC_RSTICK": "",
		"SYS_BUTTON_CLASSIC_LSTICK": "",
		"SYS_RESERVED_063": "",
		"SYS_RESERVED_064": "",
		"SYS_RESERVED_065": "",
		"VCM_NULL": "",
		"VCM_VCM": "Virtual Console-Menü",
		"VCM_A_OK": " O.K.",
		"VCM_A_YES": " Ja",
		"VCM_B_NO": " Nein",
		"VCM_A_DECIDE": " O.K.",
		"VCM_B_CANCEL": " Abbrechen",
		"VCM_RESERVED_007": "",
		"VCM_ROOT_TITLE": "Virtual Console-Menü",
		"VCM_ROOT_EXIT_TEXT": "Schließen",
		"VCM_ROOT_EXIT_MARK": "",
		"VCM_ROOT_SAVE": "Speicherpunkt erstellen",
		"VCM_ROOT_LOAD": "Speicherpunkt laden",
		"VCM_ROOT_RESET": "Zurücksetzen",
		"VCM_ROOT_CONTROLLER": "Controller-\nEinstellungen",
		"VCM_ROOT_DRCPLAYER_TITLE": "Spielernummer ändern",
		"VCM_ROOT_DRCPLAYER_GUIDE": "Berühre das Symbol, um die Spielernummer\ndieses Wii U GamePads zu ändern.",
		"VCM_ROOT_ACTIVE_CONTROLLER_GUIDE": "Bitte verwende\ndiesen Controller.",
		"VCM_RESERVED_018": "S2",
		"VCM_RESERVED_019": "S3",
		"VCM_CONTROLLER_SELECT_TITLE": "Controller auswählen",
		"VCM_CONTROLLER_SELECT_GUIDE_1": "",
		"VCM_CONTROLLER_SELECT_GUIDE_2": "Wähle den Controller, den du konfigurieren möchtest.",
		"VCM_CONTROLLER_CONFIRM_TITLE": "Zuordnung überprüfen",
		"VCM_CONTROLLER_CHANGE_TITLE": "Zuordnung ändern",
		"VCM_CONTROLLER_B_CLOSE": " Schließen",
		"VCM_CONTROLLER_B_RETURN": " Schließen",
		"VCM_CONTROLLER_A_CHANGE": " Knopf/Taste ändern",
		"VCM_CONTROLLER_MINUS_DEFAULT": " Zurücksetzen",
		"VCM_CONTROLLER_HOLD_V": " Senkrecht",
		"VCM_CONTROLLER_HOLD_H": " Waagerecht",
		"VCM_CONTROLLER_B_CANCEL": " Abbrechen",
		"VCM_CONTROLLER_A_DECIDE": " O.K.",
		"VCM_CONTROLLER_BALLOON_A_CHANGE": " Ändern",
		"VCM_CONTROLLER_BALLOON_A_DECIDE": " Bestätigen",
		"VCM_CONTROLLER_BALLOON_VCM": "Menü",
		"VCM_RESERVED_036": "",
		"VCM_RESERVED_037": "",
		"VCM_RESERVED_038": "",
		"VCM_DIALOG_SAVE_GUIDE_WITH_SRAM_FIRST": "Speicherpunkt für derzeitigen\nSpielfortschritt erstellen und\nDaten speichern?",
		"VCM_DIALOG_SAVE_TITLE": "Speicherpunkt erstellen",
		"VCM_DIALOG_SAVE_GUIDE": "Jetzt Speicherpunkt erstellen?",
		"VCM_DIALOG_SAVE_GUIDE_WITH_SRAM": "Speicherpunkt für derzeitigen\nSpielfortschritt erstellen und\nDaten speichern?",
		"VCM_DIALOG_SAVE_NOTICE": "Am .. um :\ngespeicherte Daten werden überschrieben.",
		"VCM_DIALOG_SAVE_FINISH": "Der Speicherpunkt\nwurde erstellt.",
		"VCM_DIALOG_SAVE_B_NO": " Nein",
		"VCM_DIALOG_SAVE_A_YES": " Ja",
		"VCM_DIALOG_SAVE_A_OK": " O.K.",
		"VCM_DIALOG_LOAD_TITLE": "Speicherpunkt laden",
		"VCM_DIALOG_LOAD_GUIDE": "Am .. um :\ngespeicherten Fortschritt laden?",
		"VCM_DIALOG_LOAD_NOTICE": "Der derzeitige Spielfortschritt\ngeht verloren.",
		"VCM_DIALOG_LOAD_NOTICE_WITH_SRAM": "Der derzeitige Spielfortschritt und\ndie Speicherdaten gehen verloren.",
		"VCM_DIALOG_LOAD_FINISH": "Speicherpunkt wurde geladen.",
		"VCM_DIALOG_LOAD_B_NO": " Nein",
		"VCM_DIALOG_LOAD_A_YES": " Ja",
		"VCM_DIALOG_LOAD_A_OK": " O.K.",
		"VCM_DIALOG_RESET_GUIDE": "Das Spiel zurücksetzen?",
		"VCM_DIALOG_RESET_NOTICE": "Nicht gespeicherte Daten gehen verloren.",
		"VCM_DIALOG_RESET_B_NO": " Nein",
		"VCM_DIALOG_RESET_A_YES": " Ja",
		"VCM_DIALOG_KEYMAP_DEFAULT_GUIDE_1": "Zuordnung zurücksetzen?",
		"VCM_DIALOG_KEYMAP_DEFAULT_GUIDE_2": "Die Zuordnung der Knöpfe und\nTasten wurde zurückgesetzt.",
		"VCM_DIALOG_KEYMAP_DEFAULT_B_NO": " Nein",
		"VCM_DIALOG_KEYMAP_DEFAULT_A_YES": " Ja",
		"VCM_DIALOG_KEYMAP_DEFAULT_A_OK": " O.K.",
		"VCM_DIALOG_KEYVCM_NOASSIGN_GUIDE": "Dem Öffnen des Virtual Console-Menüs wurde\nkein Knopf bzw. keine Taste zugeordnet.\nDu wirst das Virtual Console-Menü nicht mithilfe\ndieses Controllers öffnen können. Trotzdem fortfahren?",
		"VCM_DIALOG_KEYVCM_NOASSIGN_NOTICE": "Um das Virtual Console-Menü einem Knopf oder\neiner Taste zuzuordnen, öffne das Virtual Console-Menü\nerneut mithilfe des Wii U GamePads.",
		"VCM_DIALOG_KEYVCM_NOASSIGN_B_NO": " Nein",
		"VCM_DIALOG_KEYVCM_NOASSIGN_A_YES": " Ja",
		"VCM_DIALOG_DISCONNECT_CONFIG_CONTROLLER_GUIDE": "",
		"VCM_DIALOG_DISCONNECT_CONFIG_CONTROLLER_A_OK": " O.K.",
		"VCM_DIALOG_DISCONNECT_CONTROLLER_GUIDE_1": "Die Verbindung zum zu konfigurierenden Controller wurde getrennt.",
		"VCM_DIALOG_DISCONNECT_CONTROLLER_GUIDE_2": "Das Virtual Console-Menü wird geschlossen.",
		"VCM_DIALOG_DISCONNECT_CONTROLLER_GUIDE_3": "Die Verbindung zum zu konfigurierenden Controller wurde getrennt.\nDas Virtual Console-Menü wird geschlossen.",
		"VCM_DIALOG_DISCONNECT_CONTROLLER_GUIDE_4": "Die Verbindung zum Controller ist abgebrochen.\nBitte stelle die Verbindung wieder her.",
		"VCM_RESERVED_075": "",
		"VCM_DIALOG_WIIREMOCON_CHANGE_HOLD_H_TITLE": "Waagerechte Ausrichtung",
		"VCM_DIALOG_WIIREMOCON_CHANGE_HOLD_H_GUIDE": "Die zugeordneten Knöpfe und Tasten\nder Wii-Fernbedienung wurden der\nwaagerechten Ausrichtung angepasst.",
		"VCM_DIALOG_WIIREMOCON_CHANGE_HOLD_H_NOTICE": "Halte die Wii-Fernbedienung\nwaagerecht wie gezeigt.",
		"VCM_DIALOG_WIIREMOCON_CHANGE_HOLD_H_OK": " O.K.",
		"VCM_DIALOG_WIIREMOCON_CHANGE_HOLD_V_TITLE": "Senkrechte Ausrichtung",
		"VCM_DIALOG_WIIREMOCON_CHANGE_HOLD_V_GUIDE": "Die zugeordneten Knöpfe und Tasten\nder Wii-Fernbedienung wurden der\nsenkrechten Ausrichtung angepasst.",
		"VCM_DIALOG_WIIREMOCON_CHANGE_HOLD_V_NOTICE": "Halte die Wii-Fernbedienung\nsenkrecht wie gezeigt.",
		"VCM_DIALOG_WIIREMOCON_CHANGE_HOLD_V_OK": " O.K.",
		"VCM_ROOT_SETTINGS": "Einstellungen",
		"VCM_SETTINGS_MENU_TITLE": "Einstellungen",
		"VCM_SETTINGS_MENU_NERD_FILTER": "Pixelglättung",
		"VCM_SETTINGS_MENU_NERD_FILTER_ON": "Ein",
		"VCM_SETTINGS_MENU_NERD_FILTER_OFF": "Aus",
		"VCM_SETTINGS_MENU_TV_SCREEN_SIZE": "Fernsehbildschirm",
		"VCM_SETTINGS_MENU_TV_SCREEN_SIZE_FULL": "Vollbild",
		"VCM_SETTINGS_MENU_TV_SCREEN_SIZE_DBD": "Originalauflösung",
		"VCM_SETTINGS_MENU_CONTROLLER": "Controller-Einstellungen",
		"VCM_TV_SCREEN_SIZE_MENU_TITLE": "Fernsehbildschirm",
		"VCM_TV_SCREEN_SIZE_MENU_FULL": "Vollbild",
		"VCM_TV_SCREEN_SIZE_MENU_DBD": "Originalauflösung",
		"VCM_TV_SCREEN_SIZE_RESULT_FULL": "Das Spiel wird in Originalauflösung auf dem Fernsehbildschirm angezeigt.",
		"VCM_TV_SCREEN_SIZE_RESULT_FULL_00": "Das Spiel wird als Vollbild auf dem Fernsehbildschirm angezeigt.",
		"VCM_NERD_FILTER_MENU_TITLE": "Pixelglättung",
		"VCM_NERD_FILTER_MENU_ON": "Ein",
		"VCM_NERD_FILTER_MENU_OFF": "Aus",
		"VCM_NERD_FILTER_MENU_GUIDE_2": "Du kannst diesen Modus auch während\ndes Spiels aktivieren bzw. deaktivieren,\nindem du  auf dem GamePad drückst.",
		"VCM_NERD_FILTER_RESULT_ON": "Pixelglättung aktiviert.",
		"VCM_NERD_FILTER_RESULT_OFF": "Pixelglättung deaktiviert.",
		"VCM_SCREEN_SIZE_RESULT_FULL": "Zur Originalauflösung gewechselt.",
		"VCM_SCREEN_SIZE_RESULT_DBD": "Zu Vollbild gewechselt.",
		"VCM_RESERVED_084": "",
		"VCM_RESERVED_085": "",
		"VCM_RESERVED_086": "",
		"VCM_RESERVED_087": "",
		"VCM_LAYOUT_SETTING": "Bildschirmeinstellungen",
		"VCM_LAYOUT_1_NAME": "Nintendo DS-Layout",
		"VCM_LAYOUT_1_EXPLANATION": "Verwende das Wii U GamePad wie ein Nintendo DS-System.",
		"VCM_LAYOUT_2_NAME": "Schwerpunkt auf dem Topscreen (Rechte Hand)",
		"VCM_LAYOUT_2_EXPLANATION": "Beim Spielen zeigt das Wii U GamePad hauptsächlich den Topscreen an.",
		"VCM_LAYOUT_3_NAME": "Schwerpunkt auf dem Topscreen (Linke Hand)",
		"VCM_LAYOUT_3_EXPLANATION": "Beim Spielen zeigt das Wii U GamePad hauptsächlich den Topscreen an.",
		"VCM_LAYOUT_4_NAME": "Schwerpunkt auf dem Touchscreen (Rechte Hand)",
		"VCM_LAYOUT_4_EXPLANATION": "Beim Spielen zeigt das Wii U GamePad hauptsächlich den Touchscreen an.",
		"VCM_LAYOUT_5_NAME": "Schwerpunkt auf dem Touchscreen (Linke Hand)",
		"VCM_LAYOUT_5_EXPLANATION": "Beim Spielen zeigt das Wii U GamePad hauptsächlich den Touchscreen an.",
		"VCM_LAYOUT_6_NAME": "Senkrechtes Layout (Rechte Hand)",
		"VCM_LAYOUT_6_EXPLANATION": "Für Spiele, die lediglich mit dem Touchpen gesteuert werden.",
		"VCM_LAYOUT_7_NAME": "Senkrechtes Layout (Linke Hand)",
		"VCM_LAYOUT_7_EXPLANATION": "Für Spiele, die lediglich mit dem Touchpen gesteuert werden.",
		"VCM_LAYOUT_8_NAME": "Senkrecht gehaltene Nintendo DS-Titel (Rechte Hand)",
		"VCM_LAYOUT_8_EXPLANATION": "Für Spiele, bei denen das Nintendo DS-System senkrecht gehalten wird.",
		"VCM_LAYOUT_9_NAME": "Senkrecht gehaltene Nintendo DS-Titel (Linke Hand)",
		"VCM_LAYOUT_9_EXPLANATION": "Für Spiele, bei denen das Nintendo DS-System senkrecht gehalten wird.",
		"VCM_LAYOUT_10_NAME": "Großflächige Bildschirmanzeige",
		"VCM_LAYOUT_10_EXPLANATION": "Verwende sowohl TV als auch Wii U GamePad, um zu spielen.",
		"VCM_MANUAL_BUTTON_LABEL": "Originalanleitung",
		"VCM_DIALOG_OK": "O.K.",
		"VCM_DIALOG_NO": "Nein",
		"VCM_DIALOG_YES": "Ja",
		"VCM_BILINEAR_FILTER_GUIDE_MESSAGE": "Pixelglättung",
		"VCM_BILINEAR_FILTER_RESULT_ON": "AN",
		"VCM_BILINEAR_FILTER_RESULT_OFF": "AUS",
		"VCM_LAYOUT_A_DECIDE": " O.K.",
		"VCM_ROOT_LAYOUT_SETTING": "Bildschirm-\neinstellungen",
		"VCM_BILINEAR_FILTER_RESULT_BAR": "/",
		"VCM_RESERVED_094": "",
		"VCM_RESERVED_095": "",
		"VCM_RESERVED_096": "",
		"VCM_RESERVED_097": "",
		"VCM_RESERVED_098": "",
		"VCM_RESERVED_099": "",
		"VCM_KEYMAP_DEFAULT_LEFT": "Links",
		"VCM_KEYMAP_DEFAULT_CENTER": "Mitte",
		"VCM_KEYMAP_DEFAULT_RIGHT": "Rechts",
		"VCM_KEYMAP_DEFAULT_TITLE": "Standardeinstellung auswählen"
	},
	"modifiers": {
		"ERR_MANUAL_VIEWER_NAVIGATE_TOUCH_1_SUB": [
			{
				"groupName": "System",
				"name": "Size",
				"params": { "percent": "100" }
			}
		],
		"ERR_1ST_BOOT_WELCOME_BOARD_03": [
			{
				"groupName": "reed",
				"name": "scale",
				"params": { "x": "1.2", "y": "1.2" }
			}
		],
		"VCM_ROOT_EXIT_TEXT": [
			{
				"groupName": "reed",
				"name": "scale",
				"params": { "x": "0.80", "y": "0.80" }
			}
		],
		"VCM_DIALOG_LOAD_NOTICE_WITH_SRAM": [
			{
				"groupName": "reed",
				"name": "scale",
				"params": { "x": "0.9", "y": "0.9" }
			}
		],
		"VCM_LAYOUT_1_EXPLANATION": [
			{
				"groupName": "reed",
				"name": "scale",
				"params": { "x": "0.95", "y": "0.95" }
			}
		],
		"VCM_LAYOUT_2_EXPLANATION": [
			{
				"groupName": "reed",
				"name": "scale",
				"params": { "x": "0.95", "y": "0.95" }
			}
		],
		"VCM_LAYOUT_3_EXPLANATION": [
			{
				"groupName": "reed",
				"name": "scale",
				"params": { "x": "0.95", "y": "0.95" }
			}
		],
		"VCM_LAYOUT_4_EXPLANATION": [
			{
				"groupName": "reed",
				"name": "scale",
				"params": { "x": "0.95", "y": "0.95" }
			}
		],
		"VCM_LAYOUT_5_EXPLANATION": [
			{
				"groupName": "reed",
				"name": "scale",
				"params": { "x": "0.95", "y": "0.95" }
			}
		],
		"VCM_LAYOUT_6_EXPLANATION": [
			{
				"groupName": "reed",
				"name": "scale",
				"params": { "x": "0.95", "y": "0.95" }
			}
		],
		"VCM_LAYOUT_7_EXPLANATION": [
			{
				"groupName": "reed",
				"name": "scale",
				"params": { "x": "0.95", "y": "0.95" }
			}
		],
		"VCM_LAYOUT_8_NAME": [
			{
				"groupName": "reed",
				"name": "scale",
				"params": { "x": "0.95", "y": "0.95" }
			}
		],
		"VCM_LAYOUT_8_EXPLANATION": [
			{
				"groupName": "reed",
				"name": "scale",
				"params": { "x": "0.95", "y": "0.95" }
			}
		],
		"VCM_LAYOUT_9_NAME": [
			{
				"groupName": "reed",
				"name": "scale",
				"params": { "x": "0.95", "y": "0.95" }
			}
		],
		"VCM_LAYOUT_9_EXPLANATION": [
			{
				"groupName": "reed",
				"name": "scale",
				"params": { "x": "0.95", "y": "0.95" }
			}
		],
		"VCM_LAYOUT_10_EXPLANATION": [
			{
				"groupName": "reed",
				"name": "scale",
				"params": { "x": "0.95", "y": "0.95" }
			}
		],
		"VCM_MANUAL_BUTTON_LABEL": [
			{
				"groupName": "System",
				"name": "Size",
				"params": { "percent": "90" }
			}
		],
		"VCM_BILINEAR_FILTER_GUIDE_MESSAGE": [
			{
				"groupName": "reed",
				"name": "scale",
				"params": { "x": "0.8", "y": "0.8" }
			}
		],
		"VCM_LAYOUT_A_DECIDE": [
			{
				"groupName": "reed",
				"name": "scale",
				"params": { "x": "1.2", "y": "1.2" }
			}
		]
	},
	"exploded_strings": {
		"ERR_1ST_BOOT_WELCOME_BOARD_03": [
			{ "type": "text", "value": "Drücke " },
			{ "type": "variable", "name": "BUTTON_ZR", "format": "%s" },
			{ "type": "text", "value": " während des Spielens, um das Virtual Console-Menü zu öffnen. Von dort aus hast du Zugriff auf Spezialfunktionen." }
		],
		"ERR_1ST_BOOT_WELCOME_BOARD_04": [
			{ "type": "variable", "name": "BUTTON_A", "format": "%s" },
			{ "type": "text", "value": " Starten" }
		],
		"VCM_A_OK": [
			{ "type": "variable", "name": "BUTTON_A", "format": "%s" },
			{ "type": "text", "value": " O.K." }
		],
		"VCM_A_YES": [
			{ "type": "variable", "name": "BUTTON_A", "format": "%s" },
			{ "type": "text", "value": " Ja" }
		],
		"VCM_B_NO": [
			{ "type": "variable", "name": "BUTTON_B", "format": "%s" },
			{ "type": "text", "value": " Nein" }
		],
		"VCM_B_CANCEL": [
			{ "type": "variable", "name": "BUTTON_B", "format": "%s" },
			{ "type": "text", "value": " Abbrechen" }
		],
		"VCM_ROOT_EXIT_MARK": [
			{ "type": "variable", "name": "BUTTON_B", "format": "%s" }
		],
		"VCM_CONTROLLER_B_CLOSE": [
			{ "type": "variable", "name": "BUTTON_B", "format": "%s" },
			{ "type": "text", "value": " Schließen" }
		],
		"VCM_CONTROLLER_B_RETURN": [
			{ "type": "variable", "name": "BUTTON_B", "format": "%s" },
			{ "type": "text", "value": " Schließen" }
		],
		"VCM_CONTROLLER_A_CHANGE": [
			{ "type": "variable", "name": "BUTTON_A", "format": "%s" },
			{ "type": "text", "value": " Knopf/Taste ändern" }
		],
		"VCM_CONTROLLER_B_CANCEL": [
			{ "type": "variable", "name": "BUTTON_B", "format": "%s" },
			{ "type": "text", "value": " Abbrechen" }
		],
		"VCM_CONTROLLER_A_DECIDE": [
			{ "type": "variable", "name": "BUTTON_A", "format": "%s" },
			{ "type": "text", "value": " O.K." }
		],
		"VCM_CONTROLLER_BALLOON_A_CHANGE": [
			{ "type": "variable", "name": "BUTTON_A", "format": "%s" },
			{ "type": "text", "value": " Ändern" }
		],
		"VCM_CONTROLLER_BALLOON_A_DECIDE": [
			{ "type": "variable", "name": "BUTTON_A", "format": "%s" },
			{ "type": "text", "value": " Bestätigen" }
		],
		"VCM_DIALOG_SAVE_NOTICE": [
			{ "type": "text", "value": "Am " },
			{ "type": "variable", "name": "FILE_DAY", "format": "%02d" },
			{ "type": "text", "value": "." },
			{ "type": "variable", "name": "FILE_MONTH", "format": "%02d" },
			{ "type": "text", "value": "." },
			{ "type": "variable", "name": "FILE_YEAR", "format": "%4d" },
			{ "type": "text", "value": " um " },
			{ "type": "variable", "name": "FILE_HOUR", "format": "%02d" },
			{ "type": "text", "value": ":" },
			{ "type": "variable", "name": "FILE_MINUTE", "format": "%02d" },
			{ "type": "text", "value": "\n" },
			{ "type": "text", "value": "gespeicherte Daten werden überschrieben." }
		],
		"VCM_DIALOG_SAVE_B_NO": [
			{ "type": "variable", "name": "BUTTON_B", "format": "%s" },
			{ "type": "text", "value": " Nein" }
		],
		"VCM_DIALOG_SAVE_A_YES": [
			{ "type": "variable", "name": "BUTTON_A", "format": "%s" },
			{ "type": "text", "value": " Ja" }
		],
		"VCM_DIALOG_SAVE_A_OK": [
			{ "type": "variable", "name": "BUTTON_A", "format": "%s" },
			{ "type": "text", "value": " O.K." }
		],
		"VCM_DIALOG_LOAD_GUIDE": [
			{ "type": "text", "value": "Am " },
			{ "type": "variable", "name": "FILE_DAY", "format": "%02d" },
			{ "type": "text", "value": "." },
			{ "type": "variable", "name": "FILE_MONTH", "format": "%02d" },
			{ "type": "text", "value": "." },
			{ "type": "variable", "name": "FILE_YEAR", "format": "%4d" },
			{ "type": "text", "value": " um " },
			{ "type": "variable", "name": "FILE_HOUR", "format": "%02d" },
			{ "type": "text", "value": ":" },
			{ "type": "variable", "name": "FILE_MINUTE", "format": "%02d" },
			{ "type": "text", "value": "\n" },
			{ "type": "text", "value": "gespeicherten Fortschritt laden?" }
		],
		"VCM_DIALOG_LOAD_B_NO": [
			{ "type": "variable", "name": "BUTTON_B", "format": "%s" },
			{ "type": "text", "value": " Nein" }
		],
		"VCM_DIALOG_LOAD_A_YES": [
			{ "type": "variable", "name": "BUTTON_A", "format": "%s" },
			{ "type": "text", "value": " Ja" }
		],
		"VCM_DIALOG_LOAD_A_OK": [
			{ "type": "variable", "name": "BUTTON_A", "format": "%s" },
			{ "type": "text", "value": " O.K." }
		],
		"VCM_DIALOG_RESET_B_NO": [
			{ "type": "variable", "name": "BUTTON_B", "format": "%s" },
			{ "type": "text", "value": " Nein" }
		],
		"VCM_DIALOG_RESET_A_YES": [
			{ "type": "variable", "name": "BUTTON_A", "format": "%s" },
			{ "type": "text", "value": " Ja" }
		],
		"VCM_DIALOG_KEYMAP_DEFAULT_B_NO": [
			{ "type": "variable", "name": "BUTTON_B", "format": "%s" },
			{ "type": "text", "value": " Nein" }
		],
		"VCM_DIALOG_KEYMAP_DEFAULT_A_YES": [
			{ "type": "variable", "name": "BUTTON_A", "format": "%s" },
			{ "type": "text", "value": " Ja" }
		],
		"VCM_DIALOG_KEYMAP_DEFAULT_A_OK": [
			{ "type": "variable", "name": "BUTTON_A", "format": "%s" },
			{ "type": "text", "value": " O.K." }
		],
		"VCM_DIALOG_KEYVCM_NOASSIGN_B_NO": [
			{ "type": "variable", "name": "BUTTON_B", "format": "%s" },
			{ "type": "text", "value": " Nein" }
		],
		"VCM_DIALOG_KEYVCM_NOASSIGN_A_YES": [
			{ "type": "variable", "name": "BUTTON_A", "format": "%s" },
			{ "type": "text", "value": " Ja" }
		],
		"VCM_DIALOG_WIIREMOCON_CHANGE_HOLD_H_OK": [
			{ "type": "variable", "name": "BUTTON_A", "format": "%s" },
			{ "type": "text", "value": " O.K." }
		],
		"VCM_DIALOG_WIIREMOCON_CHANGE_HOLD_V_OK": [
			{ "type": "variable", "name": "BUTTON_A", "format": "%s" },
			{ "type": "text", "value": " O.K." }
		],
		"VCM_LAYOUT_A_DECIDE": [
			{ "type": "variable", "name": "BUTTON_A", "format": "%s" },
			{ "type": "text", "value": " O.K." }
		]
	}
}